body {
  font-family: SourceHanSansSC;
  overflow-x: hidden;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

section .title {
  font-weight: 700;
  text-align: center;
  font-size: 28px;
  line-height: 1.5;
  color: #333;
  position: relative;
  padding-bottom: 20px;
}

section .title::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 12.35%;
  height: 5px;
  min-width: 100px;
  background: #006eec;
  border-radius: 5px;
}

section .text {
  color: #666;
  font-size: 16px;
  line-height: 30px;
}

.banner img {
  display: block;
  width: 100%;
  height: auto;
}

.banner .banner-img {
  display: none;
}

.first-section {
  padding: 30px 0 0;
}

.first-section .text {
  text-align: center;
  margin-top: 15px;
}

.first-section .first-img {
  display: block;
  height: auto;
  max-width: 100%;
  margin: 25px auto 0;
}

.second-section {
  background: #eaf1fd;
  padding: 30px 0 40px;
}

.second-section .second-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 15px;
  margin-top: 30px;
}

.second-section .second-list .second-item {
  width: 100%;
  padding: 25px 0 15px;
  background: #f9fbff;
  border-radius: 20px;
}

.second-section .second-list .second-item:hover {
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
}

.second-section .second-list .second-item p {
  color: #333;
  text-align: center;
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
}

.second-section .second-list .second-item img {
  display: block;
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.third-section {
  padding: 30px 0 40px;
}

.third-section .swiper1 {
  margin-top: 30px;
  padding-bottom: 80px;
}

.third-section .swiper1 .swiper-slide img {
  display: block;
  width: 60px;
  height: 60px;
  margin-bottom: 20px;
}

.third-section .swiper1 .swiper-slide h3 {
  color: #333;
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 15px;
  text-shadow: 0px 0px 0px #333;
  position: relative;
}

.third-section .swiper1 .swiper-slide h3::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 58px;
  height: 5px;
  background: #006eec;
}

.third-section .swiper1 .swiper-slide .text {
  margin-top: 15px;
  height: 90px;
}

.third-section .swiper1 .swiper-slide .num {
  color: #666;
  letter-spacing: 2px;
  font-size: 16px;
  line-height: 28px;
  margin-top: 20px;
}

.third-section .swiper1 .swiper-slide .num span {
  font-size: 20px;
  color: #333;
  letter-spacing: 4px;
  font-weight: 500;
}

.third-section .swiper1 .swiper-button-next1, .third-section .swiper1 .swiper-button-prev1 {
  position: absolute;
  z-index: 1;
  top: auto;
  bottom: 0;
  width: 50px;
  height: 50px;
  background: url("/static/special/images/mtw6x/third_icon8.jpg") no-repeat;
  background-size: 100% 100%;
}

.third-section .swiper1 .swiper-button-next1 {
  content: '';
  right: 38%;
}

.third-section .swiper1 .swiper-button-prev1 {
  content: '';
  left: 38%;
  transform: rotate(180deg);
}

.third-section .swiper1 .swiper-button-next1:hover {
  background: url("/static/special/images/mtw6x/third_icon7.jpg") no-repeat;
  background-size: 100% 100%;
  transform: rotate(180deg);
}

.third-section .swiper1 .swiper-button-prev1:hover {
  background: url("/static/special/images/mtw6x/third_icon7.jpg") no-repeat;
  background-size: 100% 100%;
  transform: rotate(0);
}

.fourth-section {
  background: #eaf1fd;
  padding: 30px 0 40px;
}

.fourth-section .product-param {
  overflow-x: auto;
  margin-top: 30px;
}

.fourth-section .product-param table {
  border-collapse: collapse;
  width: 100%;
  background: #fff;
}

.fourth-section .product-param table .table-title {
  background: #006eec;
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  letter-spacing: 2px;
  padding: 8px;
  font-weight: 500;
}

.fourth-section .product-param table tr td {
  text-align: center;
  border: solid 1px #c9c9c9;
  color: #333;
  opacity: 0.9;
  font-size: 16px;
  line-height: 30px;
  padding: 5px;
}
.fourth-section .product-param table tr:hover {
  background: #006eec20;
}

.fourth-section .product-param table tr td:first-child {
  opacity: 1;
  letter-spacing: 1;
}

.fifth-section {
  padding: 30px 0 40px;
}

.fifth-section .fifth-content {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.fifth-section .fifth-content .content-left {
  width: 100%;
  overflow: hidden;
}

.fifth-section .fifth-content .content-left img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .5s;
}

.fifth-section .fifth-content .content-left img:hover {
  transform: scale(1.1);
}

.fifth-section .fifth-content .content-right {
  width: 100%;
  padding: 15px;
  background: #eaf1fd;
}

.sixth-section .sixth-content {
  background: url("/static/special/images/mtw6x/sixth_bg.jpg") no-repeat center;
  background-size: cover;
  margin-top: 30px;
}

.sixth-section .sixth-content .text {
  color: #fff;
  padding: 35px 0 30px;
}

.sixth-section .sixth-content ul {
  display: flex;
  justify-content: flex-start;
  column-gap: 22px;
  padding-bottom: 30px;
}

.sixth-section .sixth-content ul li {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.sixth-section .sixth-content ul li img {
  display: block;
  max-width: 100%;
  height: auto;
}

.sixth-section .sixth-content ul li img:hover {
  transform: scale(1.05);
}

.sixth-section .sixth-content ul li p {
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  margin-top: 5px;
  text-align: center;
}

.seventh-section {
  padding: 30px 15px 40px;
}

.seventh-section .seventh-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 25px;
  row-gap: 25px;
}

.seventh-section .seventh-content .case-item {
  width: 100%;
  display: block;
}

.seventh-section .seventh-content .case-item .case-img {
  overflow: hidden;
}

.seventh-section .seventh-content .case-item .case-img img {
  width: 100%;
  height: auto;
  display: block;
  transition: all .3s;
}

.seventh-section .seventh-content .case-item .case-img img:hover {
  transform: scale(1.1);
}

.seventh-section .seventh-content .case-item .case-info {
  padding: 25px 20px 20px;
  background: #f3f6f9;
}

.seventh-section .seventh-content .case-item .case-info h3 {
  font-size: 20px;
  line-height: 30px;
  color: #333;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.seventh-section .seventh-content .case-item .case-info .text {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 10px;
  margin-top: 15px;
  border-top: 1px solid #e0e0e0;
}

.seventh-section .seventh-content .case-item .case-info .text span {
  font-size: 18px;
  line-height: 30px;
  color: #666;
  width: 100%;
  text-align: start;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 1;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

@media (max-width: 575px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  section .title {
    font-weight: 700;
  }
  .third-section .swiper1 .swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .third-section .swiper1 .swiper-slide h3::before {
    left: 50%;
    transform: translateX(-50%);
  }
  .third-section .swiper1 .swiper-button-next1 {
    right: 36%;
  }
  .third-section .swiper1 .swiper-button-prev1 {
    left: 36%;
  }
  .seventh-section {
    padding: 35px 15px;
  }
}

@media (min-width: 576px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  section .title {
    font-size: 30px;
  }
  .second-section .second-list .second-item {
    width: 31.75%;
  }
  .seventh-section .seventh-content .case-item .case-info {
    height: auto;
  }
  .seventh-section .seventh-content .case-item .case-info .text span {
    width: 50%;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 730px;
    padding: 0 15px;
  }
  section .title {
    font-size: 32px;
  }
  .banner .banner-img {
    display: block;
  }
  .banner .banner-img-s {
    display: none;
  }
  .seventh-section .seventh-content .case-item {
    width: 49%;
  }
  .seventh-section .seventh-content .case-item .case-info .text span {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
    padding: 0 15px;
  }
  section .title {
    font-size: 30px;
  }
  .third-section .swiper1 .swiper-button-next1 {
    right: 44%;
  }
  .third-section .swiper1 .swiper-button-prev1 {
    left: 44%;
  }
  .sixth-section .sixth-content .text {
    width: 50%;
  }
  .seventh-section .seventh-content .case-item {
    width: 49%;
  }
  .seventh-section .seventh-content .case-item .case-info .text span {
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
    padding: 0 15px;
  }
  section .title {
    font-size: 36px;
  }
  .third-section .swiper1 {
    padding-bottom: 70px;
  }
  .third-section .swiper1 .swiper-button-next1 {
    right: 45%;
  }
  .third-section .swiper1 .swiper-button-prev1 {
    left: 45%;
  }
  .fifth-section .fifth-content .content-left {
    width: 51%;
  }
  .fifth-section .fifth-content .content-right {
    width: 49%;
    padding: 20px;
  }
  .fifth-section .fifth-content .content-right .text {
    line-height: 34px;
  }
  .sixth-section .sixth-content .text {
    width: 48%;
    padding: 40px 0;
    line-height: 34px;
  }
  .sixth-section .sixth-content ul {
    padding-bottom: 35px;
  }
  .seventh-section .seventh-content .case-item {
    width: 32.5%;
  }
  .seventh-section .seventh-content .case-item .case-info .text span {
    width: 50%;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
    padding: 0 15px;
  }
  section .title {
    font-size: 40px;
    letter-spacing: 5px;
  }
  section .title::before {
    height: 7px;
  }
  section .text {
    font-size: 18px;
    line-height: 34px;
  }
  .first-section .text {
    margin-top: 25px;
  }
  .second-section .second-list .second-item {
    padding: 40px 0 20px;
  }
  .second-section .second-list .second-item p {
    font-size: 20px;
  }
  .second-section .second-list .second-item img {
    margin-top: 35px;
  }
  .third-section .swiper1 {
    margin-top: 35px;
    padding-bottom: 100px;
  }
  .third-section .swiper1 .swiper-slide img {
    width: 72px;
    height: 72px;
    margin-bottom: 20px;
  }
  .third-section .swiper1 .swiper-slide h3 {
    font-size: 20px;
    line-height: 48px;
    padding-bottom: 15px;
  }
  .third-section .swiper1 .swiper-slide h3::before {
    height: 7px;
  }
  .third-section .swiper1 .swiper-slide .text {
    line-height: 30px;
    margin-top: 25px;
    height: 90px;
  }
  .third-section .swiper1 .swiper-slide .num {
    font-size: 18px;
    line-height: 30px;
    margin-top: 50px;
  }
  .third-section .swiper1 .swiper-slide .num span {
    font-size: 32px;
    font-weight: normal;
  }
  .third-section .swiper1 .swiper-button-next1, .third-section .swiper1 .swiper-button-prev1 {
    width: 54px;
    height: 54px;
  }
  .fifth-section {
    padding: 45px 0;
  }
  .fifth-section .fifth-content {
    margin-top: 40px;
  }
  .fifth-section .fifth-content .content-right {
    padding: 25px;
  }
  .fifth-section .fifth-content .content-right .text {
    line-height: 38px;
  }
  .sixth-section .sixth-content {
    margin-top: 40px;
  }
  .sixth-section .sixth-content .text {
    width: 47%;
    padding: 50px 0;
    line-height: 42px;
    font-weight: 400;
  }
  .sixth-section .sixth-content ul {
    padding-bottom: 45px;
  }
  .sixth-section .sixth-content ul li p {
    font-size: 18px;
    line-height: 39px;
  }
  .seventh-section {
    padding: 50px 25px 60px;
  }
  .seventh-section .seventh-content {
    margin-top: 50px;
  }
  .seventh-section .seventh-content .case-item .case-info h3 {
    font-size: 24px;
    letter-spacing: 2px;
  }
}

@media (min-width: 1600px) {
  section .title {
    font-size: 42px;
  }
  .second-section .second-list .second-item p {
    font-size: 22px;
  }
  .second-section .second-list .second-item img {
    margin-top: 53px;
  }
  .third-section .swiper1 {
    margin-top: 45px;
  }
  .third-section .swiper1 .swiper-slide h3 {
    font-size: 21px;
  }
  .fourth-section {
    padding: 40px 0 60px;
  }
  .fourth-section .product-param {
    margin-top: 40px;
  }
  .fourth-section .product-param table .table-title {
    font-size: 20px;
    line-height: 50px;
    letter-spacing: 5px;
  }
  .fourth-section .product-param table tr td {
    font-size: 20px;
    line-height: 38px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1440px;
    padding: 0 15px;
  }
  section .title {
    font-size: 48px;
    padding-bottom: 30px;
  }
  section .title::before {
    height: 9px;
  }
  .first-section {
    padding: 35px 0 0;
  }
  .first-section .text {
    line-height: 40px;
  }
  .second-section {
    padding: 60px 0;
  }
  .second-section .second-list {
    margin-top: 60px;
  }
  .second-section .second-list .second-item p {
    font-size: 24px;
  }
  .third-section {
    padding: 55px 0;
  }
  .third-section .swiper1 {
    margin-top: 85px;
  }
  .third-section .swiper1 .swiper-slide img {
    width: 76px;
    height: 76px;
  }
  .third-section .swiper1 .swiper-slide h3 {
    font-size: 22px;
  }
  .third-section .swiper1 .swiper-slide .num span {
    font-size: 36px;
  }
  .fourth-section {
    padding: 60px 0 80px;
  }
  .fourth-section .product-param {
    margin-top: 50px;
  }
  .fourth-section .product-param table .table-title {
    font-size: 24px;
    line-height: 50px;
  }
  .fourth-section .product-param table tr td {
    font-size: 24px;
    line-height: 38px;
  }
  .fifth-section {
    padding: 55px 0 70px;
  }
  .fifth-section .fifth-content {
    margin-top: 60px;
  }
  .fifth-section .fifth-content .content-left {
    width: 53%;
  }
  .fifth-section .fifth-content .content-right {
    width: 47%;
    padding: 35px 40px;
  }
  .fifth-section .fifth-content .content-right .text {
    line-height: 42px;
  }
  .sixth-section .sixth-content {
    margin-top: 60px;
  }
  .sixth-section .sixth-content .text {
    padding: 60px 0 70px;
    line-height: 48px;
  }
  .sixth-section .sixth-content ul {
    padding-bottom: 55px;
  }
  .seventh-section {
    padding: 55px 25px 60px;
  }
  .seventh-section .seventh-content {
    margin-top: 60px;
  }
}
